/** page_editor_view_new/website_data/358154/956834/44881634/51/163643548/f0b3ef23df69408dabbec83046ef5533/page_editor.css **/
#iuht{position:relative;}#iasi{position:relative;}#ina6{position:relative;padding:10px;}#ivui{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#imhk{margin:10px 0 10px 0;}#ildg{width:100%;height:100%;overflow:hidden;max-height:100%;}#ii9ql{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ir6w5{margin:10px 0 10px 0;}#idun7{width:100%;height:100%;overflow:hidden;max-height:100%;}#iobci{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ipt99{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#ivui{flex:1 1 100%;max-width:100%;height:auto;}#ipt99{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ivui{flex:1 1 100%;max-width:100%;height:auto;}#ipt99{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iuht {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iuht {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iuht {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */